Bug 838754 - RFE: Pressing "Enter" in participant talk should send message
RFE: Pressing "Enter" in participant talk should send message
Status: CLOSED CURRENTRELEASE
Product: Zanata
Classification: Community
Component: Component-UI (Show other bugs)
1.7
Unspecified Unspecified
unspecified Severity medium
: ---
: 2.0
Assigned To: Alex Eng
Ding-Yi Chen
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2012-07-09 21:47 EDT by Ding-Yi Chen
Modified: 2012-11-07 01:19 EST (History)
3 users (show)

See Also:
Fixed In Version: 1.8.0-SNAPSHOT (20120810-0025)
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2012-11-07 01:19:30 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Ding-Yi Chen 2012-07-09 21:47:49 EDT
Description of problem:
When talking in participant tab. It will be more convenient if message is sent after pressing "Enter".

Version-Release number of selected component (if applicable):
Zanata version 1.7-SNAPSHOT (20120710-0026)

How reproducible:
Always

Steps to Reproduce:
1. Visit any document in any project-version.
2. Click on patricipant tab at the button.
3. Type "Hello" and press "Enter"
  
Actual results:
"Hello" is not sent to talk.

Expected results:
"Hello" is sent to talk.
Comment 1 Alex Eng 2012-07-23 01:25:38 EDT
Implemented request shortcut.


See https://github.com/zanata/zanata/commit/eb01ec26443dd08a9f9b3d62873b422cbaa6f6b9
Comment 2 Ding-Yi Chen 2012-08-12 21:56:38 EDT
VERIFIED with 1.8.0-SNAPSHOT (20120810-0025).

Pleaase Note that this fix does not intent to apply on 1.7 and earlier versions.
Comment 3 Sean Flanigan 2012-11-07 01:19:30 EST
Fix released in Zanata 2.0.

Note You need to log in before you can comment on or make changes to this bug.